package domain

type AlibabaHmMarketingItempoolExcludeskucodeCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaHmMarketingItempoolExcludeskucodeCommonActivityParam) SetActivityId(v int64) *AlibabaHmMarketingItempoolExcludeskucodeCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaHmMarketingItempoolExcludeskucodeCommonActivityParam) SetOutActId(v string) *AlibabaHmMarketingItempoolExcludeskucodeCommonActivityParam {
	s.OutActId = &v
	return s
}
